So to install Ruby, I had to:

  1. Install Brew package/app manager so that I could
  2. Install rbenv so that I could
  3. Install Ruby 2.2.2

Now I just have to install Rails…

#rubyquest

Jonathan Hays @cheesemaker